name: MY-AAA-02
description: connector, battery clip, AAA, through hole
datasheet: https://datasheet.lcsc.com/lcsc/2111111730_MYOUNG-MY-AAA-02_C964880.pdf
distributor: LCSC C964880

pinout:
  AAA: 1,2

properties:
  passive: AAA

schematic:
  symbol: connector

housing:
  pattern: custom
  bodyWidth: 10.5
  bodyLength: 9.5
  bodyHeight: 12.5
  pitch: 7.6
  columnCount: 1
  rowCount: 2
  holeDiameter: 1.7
  padDiameter: 2.3 # 1.7 * 0.3*2
